@charset "utf-8";
/* ===================================================================
CSS information

 file name  :layout.css
 style info :共通（ヘッダー、フッター）
=================================================================== */
div#navigationSkip {
position:absolute;
width:0;
height:0;
overflow:hidden;
}

div#header{
	margin: 0 auto;
	text-align: left;
}

/* ------------------------------------------------------------

Global Navigation

------------------------------------------------------------ */

/* margin padding リセット */
#grpheader div,
#grpheader dl,
#grpheader dt,
#grpheader dd,
#grpheader ul,
#grpheader ol,
#grpheader li,
#grpheader h1,
#grpheader form,
#grpheader p {
	margin: 0;
	padding: 0;
}

/* ヘッダ全体枠 */
div#grpheader {
	text-align: left; /* for Quirks Mode */
}

/* タグライン */
p#tagLine {
	line-height: 1.1;
	color: #999999;
	font-size: 82%;
	text-align: right;
}

/* サイトID */
#siteID {
	float: left;
	width: 338px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 52px;
}

#siteID img.serviceLogo {
	margin-right: 5px;
	margin-left: 5px;
}

#siteID img.serviceTitle {
	margin-left: 10px;
	margin-bottom: 11px;
}

/* グループ回遊＆ユーティリティ */
dl#remoteNav dd.grpRelation ul {
	float: right;
	padding-top: 6px;
}

dl#remoteNav dd.siteUtility {
	clear: right;
}

dl#remoteNav dd.siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}

dl#remoteNav dd.grpRelation ul li,
dl#remoteNav dd.siteUtility ul li {
	float: left;
	line-height: 1.1;
	padding-right: 0.5em;
	padding-left: 0.5em;
	border-right: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
}

dl#remoteNav dd.grpRelation ul li.grpHome,
dl#remoteNav dd.siteUtility ul li.last {
	padding-right: 0;
	border: none;
}

dl#remoteNav dd.grpRelation ul li.grpHome {
	font-weight: bold;
}

dl#remoteNav dd.grpRelation ul li a,
dl#remoteNav dd.siteUtility ul li a {
	white-space: nowrap;
}

/* セクションメニュー */
dl#sectionNav {
	clear: both;
	width: 100%;
	height: 29px;
	background: url(//static.dining.rakuten.co.jp/img/tab_line.gif) repeat-x bottom;
}

dl#sectionNav dd.menuList {
	float: left;
	width: 315px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	line-height: 0;
	font-size: 0;
}

* html dl#sectionNav dd.menuList {
	border: none;
}
dl#sectionNav dd.menuList ul li {
	display: inline;
	margin-right: 2px;
	list-style-type: none;
}

dl#sectionNav dd.menuList ul li img{
	margin-top: 3px;
	margin-bottom: 4px;
}

dl#sectionNav dd.menuList ul li.current img{
	margin-top: 0;
	margin-bottom: 0;
}

/* セクション拡張エリア */
dl#sectionNav dd.expansionArea {
	position: relative;
	height: 29px;
	line-height: 1;
	margin-left: 315px; /* ←タブ幅＋タブ間マージンの合計値を入れる */
	font-size: 82%;
}

dl#sectionNav dd.expansionArea p {
	position: absolute;
	right: 10px;
	bottom: 5px;
	margin-right: -10px;
}

/* サブセクションメニュー */
dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #bf0000; /* ←メニューの背景色を指定する */
}
/* Start clearfix ------------------------------ */
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}

dl#subSectionNav { display: inline-block; }

/* Hides from IE-mac \*/
	* html dl#subSectionNav { height: 1%; }
	dl#subSectionNav { display: block; }
/* End hide from IE-mac */
/* -------------------------------- end clearfix */

dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
	font-size: 82%;
}

dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
}

dl#subSectionNav dd.menuList ul li a {
	color: #ffffff;
	white-space: nowrap;
}

dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}

/* サブセクション拡張エリア */
dl#subSectionNav dd.expansionArea {
	display: inline; /* for Quirks Mode */
	float: right;
	width: 11em; /* ←拡張メニューの文字数以上の値をemで指定する */
	line-height: 1.1;
	margin-right: 0.5em;
	font-size: 82%;
	text-align: right;
}

dl#subSectionNav dd.expansionArea p a{
	color: #ffffff;
}

/* パンくずリスト */
#topicPath li{
	display: inline;
	line-height: 2.1;
	font-size: 82%;
}
#topicPath li#firstText{
	display: inline;
	line-height: 2.1;
	padding: 0 0 0 12px;
	font-size: 82%;
}

#topicPath h1{
	font-weight: normal;
}
span.bread{
	padding: 0 6px 0;
}

/* ヘッダ内定義リストのdtを非視覚化 */
dl#remoteNav dt,
dl#sectionNav dt,
dl#subSectionNav dt{
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* ヘッダ内画像のborderを消す */
p#siteID img,
dl#sectionNav img,
dl#subSectionNav img {
	border: none;
}

/* アクセシビリティ対応 */
div#grpheader p.noCSS {
	display: none;
}

div#grpheader ul.navSkip {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}

/* -----------------------------------------------------------
	#footer
		フッター
----------------------------------------------------------- */
#footer{
	margin: 20px 0 0;
}


/*
==========================================================

* general params

==========================================================
*/
div#grpRakutenLinkArea li {
list-style:none;/* link do not want a dot */
}
div#grpRakutenLinkArea ul#grpSpelinlk a,
div#grpRakutenLinkArea div#footerNav a,
div#grpRakutenLinkArea dl#grpKeyword a {
white-space:nowrap;
}
div#grpRakutenLinkArea img,
div#grpRakutenLinkArea a img {
border:none;/* img do not want a border */
}
/*---------------------------------------------------------------
* link settings
----------------------------------------------------------------*/
div#grpServLink a:link,
div#grpService div#grpLink a:link {
color:#666699;
text-decoration:underline;
}
div#grpServLink a:visited,
div#grpService div#grpLink a:visited {
color:#999999;
text-decoration:underline;
}
div#grpRakutenLinkArea a:hover {
text-decoration:none !important;
}
/*
=================================================================

* div#grpRakutenLinkArea

=================================================================
*/
div#grpRakutenLinkArea {
/*width:xxpx;*/
margin:auto auto 1em auto;
font-size:82%;
text-align:left;
}
div#grpRakutenLinkArea span#grpAllService {
display:block;
margin-top:-3em;
padding:0.8em 0.75em 0.75em 13em;
}
div#grpRakutenLinkArea p#ecoto {
padding:0.75em;
text-align:right;
}
/*---------------------------------------------------------------
* about ul#grpSpelinlk
----------------------------------------------------------------*/
div#grpRakutenLinkArea ul#grpSpelinlk {
padding:0.5em;
border-top:1px solid #808080;
text-align:center;
}
div#grpRakutenLinkArea ul#grpSpelinlk li {
border-right:1px solid #ADADAD;
display:inline;
list-style-type:none;
padding-left:0.45em;
padding-right:0.5em;
zoom:1;
}
div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
border:none;
}
/*---------------------------------------------------------------
* about div#grpServLink
----------------------------------------------------------------*/
div#grpServLink {
border-top:1px solid #808080;
border-bottom:1px solid #808080;
}
div#grpRakutenLinkArea h2 {
padding:0.75em;
font-weight:bold;
color:#BF0000;
border-bottom:1px solid #DDDDDD;
background:#F4F4F4;
}
div#grpServLink ul#grpRelLink {
padding:0.75em;
border-bottom:1px solid #DDDDDD;
background:#FCFCFC;
}
div#grpRakutenLinkArea ul#grpRelLink li {
margin-bottom:0.4em;
display:list-item;
list-style:inside disc;
}
div#grpServLink div.wrapper {
padding:0 0.75em;
background:#FCFCFC;
}
div#grpServLink dl {
float:left;
width:20%;
padding-top:0.75em;
}
div#grpServLink dt {
margin-bottom:0.45em;
font-weight:bold;
color:#454545;
}
div#grpServLink dd {
margin-bottom:1em;
}
div#grpServLink li {
margin-bottom:0.3em;
}

/*---------------------------------------------------------------
* about div#footerNav
----------------------------------------------------------------*/
div#grpRakutenLinkArea p.copyright {
margin-top:0.75em;
}
div#grpRakutenLinkArea div#footerNav dl {
float:left;
padding:0.75em;
}
div#grpRakutenLinkArea div#footerNav p#grpAttention {
float:right;
padding:0.75em;
}
div#grpRakutenLinkArea div#footerNav p#grpAttention * {
vertical-align:middle;
}
div#footerNav dt {
position:absolute;
left:-9999px;
width:100px;
height:0pt;
}
div#grpRakutenLinkArea div#footerNav ul {
margin-left:-0.35em;
}
div#grpRakutenLinkArea div#footerNav li {
border-right:1px solid #ADADAD;
display:inline;
list-style-type:none;
margin-left:0.35em;
padding-right:0.5em;
zoom:1;
}
div#grpRakutenLinkArea div#footerNav li.grpLast {
border:none;
}

/*
=================================================================

* div#grpRakutenLinkArea pattern 2

=================================================================
*/
/*---------------------------------------------------------------
* about dl#grpKeyword
----------------------------------------------------------------*/
div#grpRakutenLinkArea dl#grpKeyword {
clear:both;
margin-bottom:0.75em;
padding:0.75em;
border:1px solid #DDDDDD;
background:#FCFCFC;
text-align:center;
}
div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
display:inline;
zoom:1;
}
div#grpRakutenLinkArea dl#grpKeyword dt {
padding:0 1.5em 0 0.75em;
text-align:center;
font-weight:bold;
}
div#grpRakutenLinkArea dl#grpKeyword li {
display:inline;
padding-right:1em;
}

/*---------------------------------------------------------------
* about div#grpService
----------------------------------------------------------------*/
div#grpService p#ecoto {
margin-top:-3em;
}
div#grpService {
border-bottom:1px solid #808080;
border-top:1px solid #808080;
background:#F7F7F7;
}
div#grpService div.wrapper {
padding:0.75em;
}
div#grpService dl#grpRelLink,
div#grpService div#grpLink {
float:left;
}
div#grpService dl#grpRelLink {
width:30%;
margin-right:3%;
background:#FEFEFE;
border:1px solid #999999;
}
div#grpService dl#grpRelLink dt,
div#grpService dl#grpRelLink dd {
padding:0.5em 0.75em;
}
div#grpService dl#grpRelLink dt {
margin-bottom:0;
color:#FFFFFF;
background:#ADADAD;
border-bottom:1px solid #999999;
}
div#grpService dl#grpRelLink ul {
margin-left:1em;
}
div#grpService dl#grpRelLink li {
display:list-item;
list-style:outside disc;
line-height: 1.4;
margin-bottom:0.4em;
}
div#grpService dl#grpRelLink li span {
color:#888888;
}
div#grpService div#grpLink {
width:65%;
font-size:90%;
}
div#grpService div#grpLink dl {
float:left;
width:24.9%;
padding-top:0.25em;
}
div#grpService dt {
margin-bottom:0.3em;
font-weight:bold;
color:#454545;
}
div#grpService div#grpLink dd {
margin-bottom:1em;
}
div#grpService div#grpLink li {
margin-bottom:0.3em;
}


/* clearfix ----------------- */
div#grpRakutenLinkArea:after,
div#grpServLink div.wrapper:after,
div#grpService:after,
div#grpService div:after,
div#grpRakutenLinkArea div#footerNav:after {/*for modern browser*/
display: block;
clear:both;
height: 0;
line-height: 0;
visibility: hidden;
content: ".";
font-size: 0.1em;
}
div#grpRakutenLinkArea,
div#grpServLink div.wrapper,
div#grpService,
div#grpService div,
div#grpRakutenLinkArea div#footerNav {
display: inline-block;
}
/* Hides from Mac-IE \*/
* html div#grpRakutenLinkArea,
* html div#grpServLink div.wrapper,
* html div#grpService,
* html div#grpService div,
* html div#grpRakutenLinkArea div#footerNav {
height: 1%;
}
div#grpRakutenLinkArea,
div#grpServLink div.wrapper,
div#grpService,
div#grpService div,
div#grpRakutenLinkArea div#footerNav {
display: block;
}
/* End hide from Mac-IE */

/*---------------------------*/
/* ==============================================
   デフォルトリセット
============================================== */
.member div,
.member ul,
.member li,
.member p {
	margin: 0;
	padding: 0;
}
.member ul {
	list-style: none;
	padding-bottom: 5px;
}
.member img {
	border: 0;
}
.member em {
	font-style: normal; 
	font-weight: bold;
}

/* ==============================================
   会員情報枠
============================================== */
#membership {
	font-size: 82%;
	line-height: 1.2;
	color: #000000;
	max-width: 300px;
	min-width: 180px;
	background: #ededed;
	padding: 4px 0;
}

/* link */
a:link.linkRed,a:visited.linkRed,a:hover.linkRed,a:active.linkRed {
	color: #bf0000;
	padding: 0 0 0 12px;
}
a:link.linkNone,a:visited.linkNone,a:hover.linkNone,a:active.linkNone {
	color: #444444;
}

/* common */
.caption {
	font-size: 100%;
}

/* head */
#head {
	font-size: 0;
	line-height: 0;
	text-indent: -9999px;
	width: 3px;
	height: 3px;
	float: right;
	margin-top: -3px;
}

/* ----------------------------------------------
   会員情報枠login 
---------------------------------------------- */
/* memberInfo */
#memberInfo {
	color: #000000;
	text-align: center;
	margin: 0 6px;
	padding: 1px 2px 2px;
	border: 1px solid #bf0000;
	background-color: #FFFFFF;
}
#memberInfo p {
	padding: 7px 0 0;
	margin-bottom: 5px;
}
#memberInfo #greet {
	border-top: 4px solid #bf0000;
	font-weight: bold;
}
/* pointInfo */
#pointInfoDiamond {
	margin-top: 10px;
	border: 1px solid #AA9BCB;
}
#pointInfoPremium {
	margin-top: 10px;
	border: 1px solid #98cee6;
}
#pointInfoGold {
	margin-top: 10px;
	border: 1px solid #cc9900;
}
#pointInfoSilver {
	margin-top: 10px;
	border: 1px solid #999999;
}
#pointInfoNormal {
	margin-top: 10px;
	border: 1px solid #bbbbbb;
}
#pointInfoDiamond div {
        background: #F9F2FF url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -1200px 0;
	text-align: center;
	padding: 7px 3px 0 3px;
	border: 1px solid #ffffff;
}
#pointInfoPremium div {
	background: #f0f9fe url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -900px 0;
        text-align: center;
	padding: 7px 3px 0 3px;
	border: 1px solid #ffffff;
}
#pointInfoGold div {
	background: #fffcdf url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -600px 0;
	text-align: center;
	padding: 7px 3px 0;
	border: 1px solid #ffffff;
}
#pointInfoSilver div {
	background: #f0f0f0 url(//jp.rakuten-static.com/1/bu/myraku/im/membership_bg.gif) no-repeat -300px 0;
	text-align: center;
	padding: 7px 3px 0 3px;
	border: 1px solid #ffffff;
}
#pointInfoNormal div {
	background: #ffffff;
	text-align: center;
	padding: 7px 3px 0 3px;
	border: 1px solid #ffffff;
}

#pointclub {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/arr_pointclub.gif) no-repeat left 0.7em;
	text-align: left;
	margin: 0;
	/*padding: 0 0 0 12px;*/
}
#pointclub img {
	margin-left: 10px;
	vertical-align: top;
}
#pointInfoDiamond #pointRank {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/icn2_diamond.gif) no-repeat left center;
	width: 15em;
	margin: 0 auto;
}
#pointInfoPremium #pointRank {
        background: url(//jp.rakuten-static.com/1/bu/myraku/im/icn2_platinum.gif) no-repeat left center;
	width: 13em;
	margin: 0 auto;
}
#pointInfoGold #pointRank {
        background: url(//jp.rakuten-static.com/1/bu/myraku/im/icn2_gold.gif) no-repeat left center;
	width: 13em;
	margin: 0 auto;
}
#pointInfoSilver #pointRank {
        background: url(//jp.rakuten-static.com/1/bu/myraku/im/icn2_silver.gif) no-repeat left center;
	width: 13em;
	margin: 0 auto;
}
#pointInfoNormal #pointRank {
	background: none;
	width: 13em;
	margin: 0 auto;
}
#pointRank span {
	text-align: left;
	margin-left: 1.5em;
	line-height: 2;
}
*:first-child+html #pointRank span{
	margin-left: 21px;
} 
#pointInfoNormal #pointRank span {
	margin-left: 0;
}

#pointInfoPremium a:link.linkRank,#pointInfoPremium a:visited.linkRank,#pointInfoPremium a:hover.linkRank,#pointInfoPremium a:active.linkRank {
	color: #0099cc;
	font-weight: bold;
}
#pointInfoGold a:link.linkRank,#pointInfoGold a:visited.linkRank,#pointInfoGold a:hover.linkRank,#pointInfoGold a:active.linkRank {
	color: #996600;
	font-weight: bold;
}
#pointInfoSilver a:link.linkRank,#pointInfoSilver a:visited.linkRank,#pointInfoSilver a:hover.linkRank,#pointInfoSilver a:active.linkRank {
	color: #565656;
	font-weight: bold;
}
#pointInfoNormal a:link.linkRank,#pointInfoNormal a:visited.linkRank,#pointInfoNormal a:hover.linkRank,#pointInfoNormal a:active.linkRank {
	color: #000000;
	font-weight: bold;
}

div#pointCount,div#pointUp,div#pointEx,div#pointEtc {
	border: none;
	padding: 2px 0 0 0;
}

#pointInfoPremium #pointCount,#pointInfoPremium #pointUp,#pointInfoPremium #pointEx,#pointInfoPremium #pointEtc {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/line_premium.gif) repeat-x left top;
	margin: 0 auto;
	padding-top: 5px;
	zoom: 1;
}
#pointInfoGold #pointCount,#pointInfoGold #pointUp,#pointInfoGold #pointEx,#pointInfoGold #pointEtc {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/line_gold.gif) repeat-x left top;
	margin: 0 auto;
	padding-top: 5px;
	zoom: 1;
}
#pointInfoSilver #pointCount,#pointInfoSilver #pointUp,#pointInfoSilver #pointEx,#pointInfoSilver #pointEtc {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/line_silver.gif) repeat-x left top;
	margin: 0 auto;
	padding-top: 5px;
	zoom: 1;
}
#pointInfoNormal #pointCount,#pointInfoNormal #pointUp,#pointInfoNormal #pointEx,#pointInfoNormal #pointEtc {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/line_normal.gif) repeat-x left top;
	margin: 0 auto;
	padding-top: 5px;
	zoom: 1;
}
div#memberInfo .startLine {
	background: none !important;
}
div#memberInfo div.pointInner {
	background: none;
	display: table;
	margin: 0 auto;
	text-align: center;
	padding: 0;
	border: none;
}
*:first-child+html div#memberInfo div.pointInner {
	background: none;
	display: table;
	margin: 0 auto;
	text-align: center;
	padding: 0;
	border: none;
}

/* pointCount */
#pointCount p {
	font-weight: bold;
}
#pointCount span {
	color: #bf0000;
	font-weight:normal;
}
#pointCount .title em {
	color: #bf0000;
	font-size:110%;
}
#pointCount .cash {
	color: #0f218b;
}
#pointCount em,#pointUp em {
	color: #bf0000;
}
#pointCount ul,#pointUp ul {
	display: table-cell;
	text-align: center;
 }
* html #pointCount ul,* html #pointUp ul {
	display: inline;
	zoom: 1;
}
*:first-child+html #pointCount ul,
*:first-child+html #pointUp ul{
	display: inline;
	zoom: 1;
}
#pointCount li {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat left top;
	text-align: left;
	margin: 0 0 0 8px;
	padding: 0 0 0 12px;
}
* html #pointCount li {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat 5px top;
	margin-left: 18px;
	padding-left: 2px;
}
*:first-child+html #pointCount li {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo.gif) no-repeat 5px top;
	margin-left: 18px;
	padding-left: 2px;
}
#pointCount li.title,#pointUp li.title {
	background: none;
	margin: 0;
	padding: 0;
}
*:first-child+html #pointCount li.title{
	background: none;
	margin: 0;
	padding: 0;
}
#pointCount li.start {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo2.gif) no-repeat left top;
}
* html #pointCount li.start {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo2.gif) no-repeat 5px top;
}
*:first-child+html #pointCount li.start {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/bg_pointinfo2.gif) no-repeat 5px top;
}

/* pointUp */
#pointUp p {
	letter-spacing: -0.1em;
}
#pointUp li {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/icon-allow.gif) no-repeat left center;
	text-align: left;
	margin: 0 0 0 10px;
	padding: 0 0 0 10px;
}
* html #pointUp li {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/icon-allow.gif) no-repeat 6px center;
	margin: 0;
	padding: 0;
}

/* pointEtc */
#pointEtc li {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/icon-dot.gif) no-repeat left 2px;
	text-align: left;
	margin: 0 0 0 5px;
	padding: 0 0 0 8px;
}

/* pointMoer */
#pointMoer {
	margin: 5px;
}
#pointMoer li {
	background: url(//jp.rakuten-static.com/1/bu/myraku/im/icon-aio.gif) no-repeat left 3px;
	text-align: left;
	margin: 0 0 0 5px;
	padding: 0 0 0 18px;
}
#pointMoer li.ponkanInfo {
	background: none;
	margin: 5px 0 0 0;
	padding: 0;
}


/* ----------------------------------------------
   会員情報枠off 
---------------------------------------------- */
/* memberInfo */
#login{
	text-align: left;
	border-top: 4px solid #bf0000;
	margin: 0;
}
#beginner {
	text-align: left;
	margin: 5px 5px 10px 25px;
}
#login p,#beginner p {
	font-weight: bold;
	margin-left: -15px;
	margin-top: 5px;
}
#login p{
	font-weight: normal;
	margin: 5px 5px 10px 25px;
}
#login p em {
	margin: 5px 5px 10px -15px;
	font-size: 112%;
}
#memberInfo p.entryButton {
	margin: 5px;
	text-align: right;
	color: #bf0000;
}

/* serviceInfo */
#membership #serviceInfo {
	margin: 0 auto;
	text-align: center;
	padding-top: 6px;
	zoom: 1;
	border-top: 2px solid #be0000;
	background: url(//static.dining.rakuten.co.jp/img/title.gif) no-repeat left -652px;	
}

#membership #serviceInfo p {
	background: url(//static.dining.rakuten.co.jp/img/icon-gora1.gif) no-repeat center center;
	display: inline-table;
	letter-spacing: -0.1em;
	margin-right: 50%;
	padding-left: 25%;
}
#membership #serviceInfo em {
	color: #bf0000;
}
#membership #serviceInfo span {
	font-weight: normal;
}
#membership #serviceInfo ul {
	display: inline-table;
}
* html #membership #serviceInfo ul {
	display: inline;
	height: 1%;
	padding: 5px 0 0;
}
 
#membership #serviceInfo li {
	background-repeat: no-repeat;
	background-position: left -954px;
	text-align: left;
	margin: 0 0 0 20px;
	padding: 0 0 0 6px;
	line-height: 1.4;
}
* html #membership #serviceInfo li {
	background-repeat: no-repeat;
	background-position: 10px -954px;
	padding: 0;
}
*:first-child+html #membership #serviceInfo li {
	background-repeat: no-repeat;
	background-position: left -954px;
	padding: 0 0 0 6px;
	margin: 0 0 0 78px;
}
#membership #serviceInfo li.title {
	background-repeat: no-repeat;
	background-position: left -1017px;
	margin: 0 0 14px;
	padding: 0 0 0 16px;
}
* html #membership #serviceInfo li.title {
	background-repeat: no-repeat;
	background-position: left -1017px;
	padding: 0;
}
*:first-child+html #membership #serviceInfo li.title {
	background-repeat: no-repeat;
	background-position: left -1017px;
	margin: 0 0 14px 54px;
	padding: 0 0 0 16px;
}

#membership #serviceInfo li.etc {
	background: none;
	margin-left: 30px;
	margin-top: 5px;
}


/* ----------------------------------------------
   ログアウト画面
---------------------------------------------- */
div#logoutArea {
	width: 760px;
	margin: 0 auto;
	text-align: left;
}

div#logoutArea div#status {
	margin-bottom: 20px;
	padding: 0;
	background: url(//jp.rakuten-static.com/1/im/prt/status_bg.gif) no-repeat 0 bottom;
}
div#logoutArea div#status p {
	padding: 20px;
	text-align: center;
	font-size: 130%;
	color: #BF0000;
	background: url(//jp.rakuten-static.com/1/im/prt/status_p_bg.gif) no-repeat 0 0;
}
div#logoutArea  h1 {
	margin-bottom: 20px;
	text-align: center;
	font-size: 130%;
}
div#logoutArea  h1 a {
	padding-left: 15px;
	background: url(//jp.rakuten-static.com/1/im/ic/tri/arrow_red.gif) no-repeat 0 50%;
}


/* ----------------------------------------------
   フッタ更新（20120328）
---------------------------------------------- */
@charset "euc-jp";

/* reset */
div#grpRakutenLinkArea div, div#grpRakutenLinkArea h1, div#grpRakutenLinkArea h2, div#grpRakutenLinkArea h3, div#grpRakutenLinkArea p, div#grpRakutenLinkArea ul, div#grpRakutenLinkArea ol, div#grpRakutenLinkArea dl, div#grpRakutenLinkArea dt, div#grpRakutenLinkArea dd {
	margin: 0;
	padding: 0;
	font-size: 100%;
}
div#grpRakutenLinkArea ul,
div#grpRakutenLinkArea ol {
	list-style: none outside;
}
div#grpRakutenLinkArea a img {
	border: none;
}

/* layout */
div#grpRakutenLinkArea {
	margin: auto auto 1em auto;
	color: #333333;
	font-size: 82%;
}

/* about ul#grpSpelinlk */
div#grpRakutenLinkArea ul#grpSpelinlk {
	padding:0.5em;
	border-top:1px solid #808080;
	text-align:center;
}
div#grpRakutenLinkArea ul#grpSpelinlk li {
	border-right:1px solid #ADADAD;
	display:inline;
	list-style-type:none;
	padding-left:0.45em;
	padding-right:0.5em;
	zoom:1;
}
div#grpRakutenLinkArea ul#grpSpelinlk li.grpLast {
	border:none;
}

/* about dl#grpKeyword */
div#grpRakutenLinkArea dl#grpKeyword {
	clear:both;
	margin-bottom:0.75em;
	padding:0.75em;
	border:1px solid #DDDDDD;
	background:#FCFCFC;
	text-align:center;
}
div#grpRakutenLinkArea dl#grpKeyword dt,
div#grpRakutenLinkArea dl#grpKeyword dd,
div#grpRakutenLinkArea dl#grpKeyword ul {
	display:inline;
	zoom:1;
}
div#grpRakutenLinkArea dl#grpKeyword dt {
	padding:0 1.5em 0 0.75em;
	text-align:center;
	font-weight:bold;
}
div#grpRakutenLinkArea dl#grpKeyword li {
	display:inline;
	padding-right:1em;
}

/* about div#groupServiceFooter */

div#grpRakutenLinkArea div#groupServiceFooter {
	border-top: 1px solid #808080;
	background: #F4F4F4;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title {
	margin-bottom: 3px;
	padding: 6px 10px;
	border-bottom: 1px solid #DDDDDD;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dt {
	float: left;
	margin: 4px 10px 0 0;
	color: #BF0000;
	font-weight: bold;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService {
	float: left;
	margin-top: 2px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.inquiryList {
	margin-left: 5px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span {
	display: block;
	float: left;
	padding-right: 2px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 100% 0;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {
	display: table-cell;
	height: 18px;
	vertical-align: middle;
	padding: 0 10px 0 17px;
	color: #333333;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 0 0;
	text-decoration: none;
}
* html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE6 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
*:first-child+html div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a {  /* for IE7 */
	display: inline-block;
	line-height: 18px;
	vertical-align: baseline;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.allService span a:hover {
	color: #bf0000;
}

div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr {
	float: right;
	text-indent: -999px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.title dd.csr a {
	display: block;
	overflow: hidden;
	width: 80px;
	height: 20px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat 0 -35px;
	text-decoration: none;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce {
	width: 100%;
	overflow: hidden;
	margin-bottom: 3px;
	padding: 2px 0;
	background: #F7F7F7 url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -68px -200px;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dt.IntroduceTitle {
	float: left;
	width: 110px;
	margin-right: -130px;
	padding: 8px 10px;
	font-weight: bold;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail {
	overflow: hidden;
	zoom: 1;
}
div#grpRakutenLinkArea div#groupServiceFooter dl.Introduce dd.IntroduceDetail ul {
	padding-left: 130px;
}
div#grpRakutenLinkArea ul.serviceCol3 li {
	width: 33%;
}
div#grpRakutenLinkArea ul.serviceCol4 li {
	width: 24.9%;
}
div#grpRakutenLinkArea ul.serviceCol5 li {
	width: 19.9%;
}
div#grpRakutenLinkArea #grpRakutenRecommend {
	margin-left: 130px;
	padding: 8px 10px 8px 26px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -179px -24px;
}

div#grpRakutenLinkArea ul#selectedService li {
	float: left;
	margin-left: -1px;
	background: url('data:image/gif;base64,R0lGODlhAQAGAIABAMrKyv///yH5BAEAAAEALAAAAAABAAYAAAIDRGJRADs=') repeat-y;
}
* html div#grpRakutenLinkArea ul#selectedService li {
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif') repeat-y;
}
*:first-child+html div#grpRakutenLinkArea ul#selectedService li {
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/bg_dotted.gif') repeat-y;
}
div#grpRakutenLinkArea ul#selectedService li.first {
	background: none !important;
}
div#grpRakutenLinkArea ul#selectedService dl {
	padding: 8px 10px 8px 27px;
	background: url('//jp.rakuten-static.com/1/bu/sitemap/img/sprite_grpfooter.gif') no-repeat -178px -24px;
}
div#grpRakutenLinkArea ul#selectedService dt {
	margin-bottom: 5px;
	font-weight: bold;
}
div#grpRakutenLinkArea ul#selectedService dd {
	color: #666666;
}
div#grpRakutenLinkArea div#serviceList {
	font-size:100%;
	clear:both;
	padding: 10px 0;
	border-top: 1px solid #DDDDDD;
	background: #FFFFFF;
}
div#grpRakutenLinkArea div#serviceList dl {
	padding: 0 5px 5px;
	line-height: 1.4;
}
div#grpRakutenLinkArea div#serviceList dt {
	float: left;
	width: 8em;
	font-weight: bold;
}
div#grpRakutenLinkArea div#serviceList dd {
	margin-left: 8.5em;
}
div#grpRakutenLinkArea div#serviceList li {
	float: left;
	margin-right: 10px;
	white-space: nowrap;
}
div#grpRakutenLinkArea div#serviceList li a {
	color: #666666;
	text-decoration: none !important;
}


div#grpRakutenLinkArea div#companyFooter {	
	padding: 10px 10px 10px 5px;
	border-top: 1px solid #808080;
	overflow: hidden;
}
div#grpRakutenLinkArea div#companyFooter ul {
	width: 100%;
	margin-bottom: 8px;
}
div#grpRakutenLinkArea div#companyFooter ul li {
	float: left;
	margin-left: -1px;
	padding: 0 6px 0 5px;
	border-left: 1px solid #ADADAD;
}
div#grpRakutenLinkArea div#companyFooter ul li:first-child {
	border: none;
}
div#grpRakutenLinkArea div#companyFooter p#copyright {
	margin: 0 0 0px 5px;
}




/* clearfix */
div#grpRakutenLinkArea div#groupServiceFooter dl.title,
div#grpRakutenLinkArea div#companyFooter ul,
ul#selectedService,
div#grpRakutenLinkArea div#serviceList,
div#grpRakutenLinkArea div#serviceList dl {
	display: block;
	overflow: hidden;
	zoom: 1;
}

/* ==============================================
   東北応援 ～20120330まで
============================================== */

#topSide {
	float: left;
	width: 75px; /* ←サイトID幅＋サービスタイトル幅＋マージンの合計値を入れる */
	height: 52px;
}

#topSide img.tohoku {
    margin-left: 10px;
    margin-right: 10px;
}


